El próximo Jailbreak de pod2g funciona perfectamente con el iPhone 4S e iOS 5.1.1

pod2g ha publicado en Twitter que el Jailbreak que está preparando, funciona en el nuevo iOS 5.1.1 y además es untethered. Los dispositivos que podrán acceder a este nuevo método son el iPhone 4S, 4, iPad 1, iPad 2 y iPad de tercera generación.

Anteriormente, ya declaró que lamentablemente este Jailbreak será tethered para iPhone 3GS (y también para el iPod Touch de tercera generación).

No hay «ETA» (fecha de publicación estimada) para este Jailbreak, pod2g trabaja en el y cuando lo tenga, lo publicará sin más, mientas tanto hay que seguir teniendo paciencia.

Vía: Twitter de pod2g.

25 Comentarios

  1. Esto va a ser como con iOS, poco a poco van a ir dejando de lado los iDevices antiguos, aunque como hay varios desarrolladores de jailbreak, puede que me equivoque

  2. Yo tengo un iphone 4 baseband 04.12.01, logre hacer un downgrade de ios y quedo en la 5.0.1 pero sigo sin poder desbloquearlo. Hay alguna forma ya de hacerlo?? se puede hacer un downgrade de baseband a alguna que se pueda desbloquear?

    gracias!

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre